html {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		height: 100%;
		padding: 0px;
		margin: 0px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	clear: both;
}

html {
		font-size: 12px;
}

img		{
	border: 0px;
}

body	{
		font-family: Arial, Helvetica, sans-serif;
		margin: 0px;
		height: 100%;
		font-size: 1em;
}

div {
		padding: 0px;
		margin: 0px;
}

br {
}

form 	{
		margin:0px;
		padding:0px;
		size:auto;
		}

ul		{
		/*margin:0px;
		padding:0px;
		list-style:none;*/
		padding-bottom: 0
		}

ul li 	{
		/* height:17px; */
		padding-bottom: 2px
		}

ol li 	{
		/* height:17px; */
		padding-bottom: 5px
		}

input, select, textarea {
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 11px;
		color: #404040;
		vertical-align: middle;
}

iframe {
		margin-left: 3px;
		background-color: white;
}

table	{
		font-family: Arial, Helvetica,sans-serif;
		font-size: 11px;
		border-size: 0px;
		border-collapse: collapse;
		color: #404040;
		padding: 0px;
		margin: 0px;
}

tr	{
		padding: 0px;
}

td	{
		border: 0px none red;
		padding: 0px;
}

th	{
		line-height:15px;
		padding: 0px;		
}

h2		{
		margin-top: 0px;
		font-size: 14px;
}


table.tabela-standardna a {
	color: #303030;	
	text-decoration:none;
}

table.tabela-standardna a:hover {
	color: #CF1C69;	
}

a {
		color: #303030;	
		text-decoration:none;
}

a:hover	{
		color: #CF1C69;	
}

a.body {
		color: #CF1C69;	
		text-decoration:none;
}

a.body:hover	{
		color: #CF1C69;	
}

a.anchor {
		color: #303030;	
}

a.external1 {
	background: transparent url("/images/external.gif") no-repeat scroll right center;
	padding-right: 16px;
}

table.fck {
	border: 1px solid #a0a0a0;
	background-color: #e0e0e0;
}

table.block img {
		display: block;
		border: 0px;
}

.more	{
		font-weight:bold;
}

.more img{
		margin:0 4 0 0px;
}



.line	{
		width:100%;
		height:1px;
		background:url(images/line1.gif) top left repeat-x;
}
		
/*HEADER*/
.tm	{
		margin:8 0 0 11px;
		height:31px;
}

.tm img{
		margin:0 7 -1 26px;
}

.tm a	{
		color:#636363;
		text-decoration:none;
		font-size:10px;
}

.tt		{
		color:#FFFFFF;
		font-size:10px;
		line-height:11px;
		margin:29 0 0 0px;
}

.top_form table{
		margin:9 0 0 15px;
}

.top_form table td	{
		color:#FFFFFF;
}

.top_form table td strong {
		margin:0 0 0 4px;
}

.top_form input {
		width:117px;
		height:19px;
		border-style:solid;
		border-width:1px;
		border-color:#767676;
		background:#FFFFFF;
		color:#5D5D5D;
		padding:2 0 0 7px
}

.top_form table td a img {
		margin:1 0 0 0px;
}
		
/*	Stilovi za lentata _toolbar.rhtml	*/

div.main-toolbar 	{
		margin-left: 20px;
		padding-top: 2px;
}

div.main-toolbar-bullet, div.main-toolbar-item {
		display: inline;
		1vertical-align: middle;
}

div.main-toolbar-bullet {
		margin-right: 3px;
}

div.main-toolbar-item {
		margin-right: 30px;
}

div.main-toolbar a	{
		text-decoration:underline;
		font-weight:bold;
		display: table-cell;
		vertical-align: middle;
		
}
	
/*FOOTER*/
.footer1 {
		background-color: #CF1C69;
		border-color: #BCBCBC;
		border-style: solid;
		border-width: 1px 0px 0px;
		clear: left;
		padding-top: 3px;
		padding-bottom: 3px;
		text-align: center;
		height: 17px;
}
		
.footer1 div {
		display: inline;
		vertical-align: middle;
}

.footer1 div a {
		color:#B7D7F0;
		text-decoration:underline;
}
		
.footer2 {
		margin:9 0 0 0px;
		font-size:9px;
		color:#FFFFFF;
}

/*END OF FOOTER*/

/******PAGE 1******/
.p1_t1	{
		margin:11 0 0 8px;
}

.form1 table {
		margin:16 0 0 18px;
}

.form1 input {
		width:129px;
		height:18px;
		padding:0 2 0 2px
}

.form1 .text {
		font-size:10px;
		margin:3 0 0 0px;
}

.form1 .text img {
		margin:0 5 0 0px;
}
		
.p1_t2	{
		margin:12 0 0 30px; 
		width:180px;
}

.p1_t2 .bot {
		margin:0 5 0 1px;
}
		
		
/******PAGE 2*****/
.p2_t1 {
		width:190px;
		margin:7 0 0 30px
}
		
.p2_t2	{
		width:478px;
		margin:13 0 0 28px
}

.p2_t2 .left {
		margin:3 15 0 0px;
}
		
.p2_t3	{
		width:233px;
		margin:8 0 0 28px;
}

.p2_t4	{
		width:195px;
		margin:14 0 0 27px
}

.p2_t4 .pic {
		margin:0 0 7 0px;
}
		
/******PAGE 3*****/
.p3_t1 {
		width:190px;
		margin:12 0 0 30px
}
		
.p3_t2 	{
		width:208px;
		margin:13 0 0 28px;
}

.p3_t2 .pic {
		margin:0 0 9 0px;
}
		
.p3_t3	{
		width:223px;
		margin:10 0 0 28px;
}

.p3_t3 .line {
		margin:8 0 8 0px;
}

.p3_t3 ul {
		margin:0 0 7 0px;
}

.p3_t3 .more {
		margin:0 0 0 1px;
}

.p3_t4	{
		width:219px;
		margin:10 0 0 27px;
}
		
.p3_t4 .left {
		margin:3 15 0 0px;
}
		
.p3_t4 ul {
		margin:0 0 11 0px;
}
		
.p3_t4 .more {
		margin:0 0 0 1px;
}
		
/******PAGE 4*****/
.p4_t1 {
		width:190px;
		margin:13 0 0 30px
}

.p4_t1 .more {
		margin:0 0 0 1px;
}
		
.p4_t2	{
		width:479px;
		margin:9 0 0 28px;
}

.p4_t2 table {
		margin:9 0 0 0px;
}

.p4_t2 .more {
		margin:0 0 0 1px;
}
				
.p4_t3 {
		width:479px;
		margin:8 0 0 28px;
}

.p4_t3 table {
		margin:12 0 0 0px;
}

.p4_t3 table td div {
		width:203px;
}

.p4_t3 table td div img {
		margin:0 16 0 0px;
}

.p4_t3 table td div a br {
		line-height:1px;
}

.p4_t3 table td div a {
		font-weight:bold;
		color:#636363
}

.p4_t3 .more {
		margin:0 0 0 1px;
}
		
		
/*****PAGE 5******/
.p5_t3	{
		width:233px;
		margin:10 0 0 28px;
		}
.p5_t3 .left{
		margin:3 15 0 0px;
		}
		
.p5_t4	{
		width:195px;
		margin:11 0 0 27px
		}
.p5_t4 .more{
		margin:0 0 0 1px;
		}
.p5_t4 ul{
		margin:12 0 10 0px;
		}

.form 	{
		margin:11 0 0 28px;
		}
.form input{
		width:227px;
		height:19px;
		border-style:solid;
		border-width:1px;
		border-color:#767676;
		background:#FFFFFF;
		color:#636363;
		padding:2 0 0 7px
		}
.form textarea{
		width:227px;
		height:143px;
		border-style:solid;
		border-width:1px;
		border-color:#767676;
		background:#FFFFFF;
		color:#636363;
		padding:2 0 0 7px;
		overflow:auto
		}
.form div{
		margin:0 0 0 342px;
		}
.form div a img{
		margin-left:6px;
		}
		
/******PAGE 8*****/
.p8_t1 {
		width:712px;
		margin:10 0 0 30px
		}


.s1_t1	{
		margin: 2 0 0 5px; 
		width: 180px;
		padding: 6px;
		border-top: 1px solid #DDDDDD;
}

.fieldWithErrors {
	display: inline;
}

table.list {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	border-color:#c0c0c0;
	border-style:solid;
	border-width:1px;
	background-color: #e8e8e8;
}

table.list td {
	border-color:#FFFFFF rgb(238, 238, 238) rgb(238, 238, 238) rgb(255, 255, 255);
	border-style:none;
	border-width:1px;
	padding: 4px;
}

table.list td.odd {
	background-color: #e4e9ef;
	color: #2D4B6E;
}

table.list th {
	border-color:#FFFFFF rgb(238, 238, 238) rgb(238, 238, 238) rgb(255, 255, 255);
	border-style:solid;
	border-width:1px;
	background-color: #ffffff;
	color: #2D4B6E;
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	padding: 6px;
}

input1.button {
	background-color: #F7F5F1;	
}

div.box_content {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

div.box_content_main {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 10px;
}

div.box_content_menu {
	1margin-top: 20px;
	1margin-right: 20px;
	1margin-bottom: 0px;
	1margin-left: 20px;
}

div.box_header {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 13px;
	font-weight: bold;
	padding: 3px 0px;
	text-transform: uppercase;
	vertical-align: middle;
}

div.box_separator {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	line-height: 3px;
	border-bottom: 1px solid #e0e0e0;
	margin-top: 7px;
	margin-bottom: 7px;
}

div.box_body, div.box_intro {
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
}

div.box_intro {
	color: #0c4382;
}

table.none {
	border-style: none;
	border-width: 0px;
}

table.none td {
	border-style: none;
	border-width: 0px;
}

table.tabela {
	border-top: 1px solid #d0d0d0;
	border-left: 1px solid #d0d0d0;
	border-right: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	background-color: white;
}

table.tabela th {
	background-color: #e8e8e8;
	border-bottom: 1px solid #d0d0d0;
	border-right: 1px solid #e0e0e0;
	color: #333333;
	text-align: left;
	padding: 6px;
	text-align: center
}


table.tabela tr {
	background-color: white;
}

table.tabela td {
	background-color: white;
	border-bottom: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	padding: 6px;
	overflow: hidden
}

table.tabela td.header {
	1color: #4875AA;
	color: #303030;
	font-weight: bold;
}

table.tabela td.yellow {
	background-color: #f8f8f8;
	apadding: 10px;
}

table.tabela td.head {
	background-color: white;
	padding: 6px;
}

/*****     ADMIN STYLES     *****/



div.tabela {
	border-color:#DDDDDD rgb(205, 205, 205) rgb(204, 204, 204) rgb(221, 221, 221);
	border-style:solid;
	border-width:1px;
	background-color: white;
	padding: 0px;
}

div.tabela div {
	background-color: white;
	padding: 0px;
}

div.tabela div div {
	background-color: white;
	border-color:#FFFFFF rgb(238, 238, 238) rgb(238, 238, 238) rgb(255, 255, 255);
	border-style:solid;
	border-width:1px;
	padding: 0px;
}

/*	TABLE TOOLBAR */
table.toolbar {
}

table.toolbar td {
	background-color: #C0DFA7;
}

table.dialog td.fck_top, table.dialog td.fck_bottom {
	padding: 0;
}

table.dialog td.fck_top, table.dialog td.fck_bottom {
	padding-top: 4px;
	padding-bottom: 6px;
	padding-left: 1px;
}


div.flash_notice {
	padding-bottom: 10px;
}

/***** CONTENT STYLES *****/
.style_title {
	font-size: 15px;
	font-weight: bold;
	color: #2D4B6E;
}

.style_menu {
		margin: 10 0 0 5px; 
		width: 180px;
		padding-top: 8px;
		border-top: 1px solid #DDDDDD;
		font-size: 11px;
		font-weight: bold;
}

atable {
	border-color:#DDDDDD rgb(205, 205, 205) rgb(204, 204, 204) rgb(221, 221, 221);
	border-style:solid;
	border-width:1px;
	background-color: white;
}

atd {
	border-color:#FFFFFF rgb(238, 238, 238) rgb(238, 238, 238) rgb(255, 255, 255);
	border-style:solid;
	border-width:1px;
	padding: 6px;
}


.us1header {
	font-size: 14px;
	font-weight: bold;
}

.us1action {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 16px;
}

div.us1action a {
	background-color: #CFD7FF;
	color: #29279F;
	border: 1px solid #A4B1EF;
	padding: 3px 10px 3px 10px;
	margin-right: 10px;
}

div.us1action a:hover {
	background-color: #DFE5FF;
}

div.us2action {
	text-decoration: none;
	margin-bottom: 15px;
	font-size:90%;
}

a.us2action {
	background-color: #DFDFDF;
	color: #333333;
	border: 1px solid #cccccc;
	padding: 3px 5px;
}

a.us2action:hover {
	background-color: #EFEFEF;
}


td div.list {
	padding-left: 20px
}

td div.list div {
	display: list-item;
	padding-left: 5px
}

td.center {
	text-align: center
}

.error_message {
	color: red;
	font-weight: normal;
	display: inline
}

.padding10r {
	padding-right: 10px
}


table.style1 {
	border-style:none;
	background-color: white;
	padding-bottom: 5px;
	width: 100%;
}

table.style1 td {
	background-color: #f8f8f8;
	border-color: #dddddd;
	border-style:solid;
	border-width:1px;
	padding: 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 30%;
	height: 50px;
	text-align: center;
	display: table-cell;
	float: left;
	vertical-align: middle;
}

table.style1 td.noborder {
	background-color: white;
	border-style:none;
	padding: 4px;
}

table.style1 th {
	border-color:#FFFFFF rgb(238, 238, 238) rgb(238, 238, 238) rgb(255, 255, 255);
	border-style:solid;
	border-width:1px;
	background-color: #ffffff;
	color: #2D4B6E;
	text-align: left;
	font-weight: bold;
	padding: 6px;
}

table.style1 a {
	text-decoration: none
}

table.tabela1 {
	border-color:#DDDDDD rgb(205, 205, 205) rgb(204, 204, 204) rgb(221, 221, 221);
	border-style:solid;
	border-width:1px;
	background-color: white;
}

table.tabela1 th {
	background-color: #EEF2AB;
	color: black;
	text-align: left;
	padding: 6px;
}

table.tabela1 tr {
	background-color: white;
}

table.tabela1 td {
	background-color: white;
	border-color:#FFFFFF rgb(238, 238, 238) rgb(238, 238, 238) rgb(255, 255, 255);
	border-style:solid;
	border-width:1px;
	padding: 6px;
	overflow: hidden
}

table.tabela1 td.odd {
	background-color: white;
}

table.tabela1 td.head {
	background-color: white;
	padding: 6px;
}

div.tabela1 {
	font-size: 15px;
	font-weight: bold;
	1color: #2D4B6E;
	color: #333333;
	padding-left: 0px;
	margin-top: 15px;
	margin-bottom: 10px;
}

.allignl {
	text-align: left;
}

.allignc {
	text-align: center;
}

.allignr {
	text-align: right;
}

.allignj {
	text-align: justify;
}

div.button {
	background-color: #eeeeee;
	border-style: solid;
	border-width: thin;
	border-color: #aaaaaa;
	display: inline;
	padding: 5 5 5 5px;
	margin-right: 5px
}

div.paginator {
	display: inline;
	padding: 2 2 2 2px;
	font-weight: normal;
}

div.selected {
	font-weight: bold;
}

table.paginator {
	background-color: #B5C9DF;
}

table.paginator td {
	background: #E0E7EF none repeat scroll 0%;
	font-weight: normal;
}

table.paginator a, table.paginator div {
	text-decoration: none;
	padding: 4px 2px;
	color: #111111;
	font-size: 11px;
	1display: block;
	display: inline;
}

table.paginator div.end {
	background-color: inherit;
}

table.paginator a:hover,  table.paginator div1{
	background-color: #FFFF33;
}

table.paginator a.second:hover, table.paginator div1.second {
	background-color: #FFFF33;
}

table.paginator a.selected {
	background-color: #CF1C69;
	color: #f0f0f0;
}

/* NEW PAGINATOR */

table.azbuka-main {
	background-color: #e0e0e0;
}

table.azbuka-main td {
	border-right: 1px solid #ffffff;
	text-align: center;
	padding: 4px 0px;
}

table.azbuka-main td.last {
	border-right: 0px solid #d0d0d0;
}

table.azbuka-main a {
	color: #202020;
	padding: 4px 6px;
	font-size: 11px;
}

table.azbuka-main a.selected {
	background-color: #c0c0c0;
	color: #202020;
	padding: 4px 6px;
	font-size: 11px;
}

table.azbuka-main a:hover {
	background-color: #c0c0c0;
}

/* BEGIN paginator-admin */

table.paginator-admin {
	background-color: #c0c0c0;
}

table.paginator-admin td {
	background: #496F29 none repeat scroll 0%;
	font-weight: normal;
}

table.paginator-admin td:hover {
}

table.paginator-admin a, table.paginator-admin div {
	text-decoration: none;
	padding: 4px 4px;
	color: #e0e0e0;
	font-size: 10px;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 1px;
	margin-right: 1px;
}

table.paginator-admin a.second {
	color: #88FF2F;
}

table.paginator-admin a:hover {
	background-color: #C0DFA7;
	color: #222222;
	1text-decoration: underline;
}

table.paginator-admin div {
	color: #222222;
	background-color: #C0DFA7;	
}

/* END paginator-admin */

.menu_item {
	padding-top: 10px;	
	margin-bottom: 5px;
}

.menu_item_bullet {
	padding-top: 5px;
	margin-right: 5px;
	padding-right: 5px;
	vertical-align: top;
}

a.menu_link2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	font-weight: bold;
}

a.menu_link2:hover {
	color: #CF1C69;
}

.menu_link3 {
	background-color: #f0f0f0;
}

/* MENU BAR */


a.menubar_link {
}

.menu_new {
	margin-left: 10px;
	margin-right: 10px;
	padding: 3px 0px 3px 10px;
	display: block;
	line-height: 1.2;
	font-weight: bold;
}

.menu_new:hover {
	1background-color: #e0e0e0;
}

.newmenu_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 10px;
	color: #f0f0f0;
	text-align: left;
}

.newmenu_item {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	text-transform: uppercase;
}

a.newtoolbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.newtoolbar_item, .newtoolbar_item_last {
	padding-left: 45px;
	padding-right: 45px;
}

.newtoolbar_item_last {
	border-right: 0px none #f0f0f0;	
}



.menu_header, .menu_header2 {
	vertical-align: middle;
	background-color: #666666;
	padding: 2px 14px;
	line-height: 15px;
}

.menu_header {
}

.menu_header2 {
	background-color: #CF1C69;
}

.menu_header a {
	color: #333333;
}

.list_item {
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-image: url('/images/arrow.gif');
	list-style-position: outside
}

.missing_value {
	color: red
}

.event-es {
	table-layout: fixed;
	width: 100%;
}

.event-es1 {
	width: 300px;
}

.event-es2 {
	width: 500px;
}

/*** Calendar ***/

table.calendar {
	border: 0px solid #a0a0a0;
	1width: 150px;
	table-layout: fixed;
}

table.calendar td {
	border-right: 2px solid #e0e0e0;
	border-bottom: 2px solid #e0e0e0;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 15px;
	text-align: right;
	height: 18px;
	padding-right: 2px;
}

table.calendar td.cell_left {
	border-left: 0px solid #e0e0e0;
}

table.calendar td.cell_right {
	border-right: 0px solid #e0e0e0;	
	border-bottom: 2px solid #e0e0e0;
}

table.calendar td.cell_bottom {
	border-right: 2px solid #e0e0e0;
	border-bottom: 0px solid #e0e0e0;
}

table.calendar td.cell_bottom_right {
	border-right: 0px solid #e0e0e0;		
	border-bottom: 0px solid #e0e0e0;
}

table.calendar div {
	background-color: #e8e8e8;	
	text-align: center;
	margin-left: 2px;
	margin-right: 2px;
	height: 14px;
	padding-top: 2px;
}

table.calendar td.cell_header, table.calendar td.cell_header_left, table.calendar td.cell_header_right {
	font-weight: bold;
	color: #000000;
	height: 18px;
	margin-top: 2px
}

table.calendar td.cell_header_left {
}

table.calendar td.cell_header_right {
	padding-right: 0px;	
	width: 17px
}

table.calendar td.cell_header div.calheader {
	margin: 0px 0px 2px 2px;
}

table.calendar td.cell_header_left div.calheader {
	margin: 0px 0px 2px 0px;
}

table.calendar td.cell_header_right div.calheader {
	margin: 0px 0px 2px 2px;
}

table.calendar td.cal_day div { margin:3px 0px 0px 8px; color:#FFFFFF; text-transform:uppercase}
.cal_number div { margin:2px 2px 2px 2px; padding:0px; color:#555555; text-align: center;}
.cal_number0 div { margin:2px 2px 2px 2px; padding:0px; color:#555555; text-align: center;}
.cal_number1 div { margin:1px 0px 0px 8px; color:#555555;}
.cal_number2 div { margin:2px 0px 0px 6px; color:#555555;}
.cal_number2 span { color:#D44040;}
.cal_number3 div { margin:1px 0px 0px 6px; color:#555555;}
.cal_number3 span { color:#D44040;}

table.calendar td.today {
	background-color: yellow;
}

.today {
	background-color: yellow;
}

#cal_header {
	background-color:#CF1C69;	
}

.specialday {
	color: #CF1C69;
	1font-weight: bold;
	text-decoration: underline;
}

div.specialday a {
	color: #CF1C69;
	font-weight: bold;
	text-decoration: underline;
}

span.menu1-normal {
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px
}

span.menu1-normal a {
	font-size: 10px;	
	font-weight: bold;
}

span.menu1-selected {
	background-color: #f0f050;
	1text-decoration: underline;
	color: #f0f0f0;
}

span.menu2-normal {
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px
}

span.menu2-normal a {
	font-size: 10px;	
	font-weight: bold;
}

span.menu2-selected {
	background-color: #f0f070;
}

.ppanel-header {
	color: #2D4B6E;
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	padding-top: 6px;	
	padding-bottom: 6px;	
}

.image_thumb {
}

.image_small {
	padding: 1px;
	background-color: #c0c0c0;
}

.padding10 {
	padding: 10px;
}

#button:hover {
	color: red;
}

.multiple_select {
	border: 1px solid #aaa;
	height: 200px;
	width: 600px;
	overflow: auto;
	background-color: white;
	margin: 0;
	padding: 5px;
}

.multiple_select, .multiple_select ul {
	list-style-type: none;
}

.multiple_select_checkbox {
	padding: 0px;
	margin: 0px;
}

.alt {
  background: #eef;
}


div.tbheader {
	padding: 10px 5px 10px 5px;
	margin: 0px 0px 10px 0px;
	font-size: 18px;
	background-color: #e8e8e8;
	color: #004490;
}

div.tbrow {
	padding: 3px 5px 3px 5px;
	margin: 0px 0px 0px 0px;	
}

div.dict_term {
	padding: 2px 5px 5px 5px;
	font-weight: bold;
	!background-color: #ffffff;	
}

div.dict_def {
	padding: 2px 5px 2px 5px;
	!background-color: #ffffff;
}

div.dict_parno {
	!background-color: #ffffff;
}


ul.pregled {
	padding-right: 40px;
	margin-top: 0px;
	margin-bottom: 0px;
}

ul.pregled li {
	padding-top: 3px;
	padding-bottom: 3px;
}

ul.pregled span.header {
	font-weight: bold
}


div.info {
	margin: 6 2 6 2px;
	text-align: left;
}


div.info div.title, div.info div.header, div.info div.body {
	padding: 3 6 0 6px;
}

div.info div.title, div.info div.header {
	padding-top: 10px;
	font-weight: bold;
}

div.info div.title {
	padding-bottom: 6px;
}

div.info div.space {
	margin-top: 12px;
}


#simple_captcha p {
	font-size: 12px;
}

#1simple_captcha input {
	border: 1px solid #c0c0c0;
}


.main-menu {
	width: 180px;
	padding-top: 3px;
	padding-bottom: 3px;
	height: 25px;
}

.main-menu-bullet {
	padding-right: 15px;
	display: inline;
}

.main-menu-item {
	font-size: 11px;
	font-weight: bold;
	color: white;
	width: 160px;
	vertical-align: middle;
	line-height: 16px;
	padding-left: 5px;
	padding-bottom: 3px;
}

.main-menu-separator {
	width: 140px;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 1px;
}

.main-menu-item a {
	color: white;
}

.main-menu-item-selected {
	background-color: #516F00;
}

.main-menu-item a:hover {
	color: yellow;
}

.main-menu-item-selected a:hover {
	color: white;
}

.main-menu-odjava a {
	color: #505050;
	text-decoration: underline
}

.style-menu-bar {
	border: 1px solid #e0e0e0;
	background-color: #f4f4f4;
	list-style-position: inside;
}

.style-menu-bar-item {
	vertical-align: middle;
	padding: 4px 10px;
	list-style: none;
	background-color: #f4f4f4;	
}

td.selected {
	background-color: #BCE2DC;
}

#table-kalendar {
	font-size: 11px;
}

.pagination {
	display: inline;
}

.pagination span.current {
    font-weight: bold;
}

.apagination a:hover {
    border-color: #2E6AB1;
}

.pagination span.disabled {
	color: #888888;
    border-color: #CCCCCC;
	display: none;
}


.apagination a.nextprev {
    font-weight: bold;
}

.apagination span.nextprev {
    color: #666;
}

.apagination span.nextprev {
    border: 1px solid #ddd;
    color: #999;
}

.apagination .nextprev-next {
    float: right;
}


.soopstenie-naslov {
	font-weight: bold;
	color: #333333;
}

.article-head {
	padding-bottom: 5px;
	color: #CF1C69;
}

.article-title {
	padding-bottom: 5px;
	text-transform: uppercase;
}

.article-body {
	padding-bottom: 2px;
}

.fullwidth {
	width: 100%;
}



#block-nastani {
	float:left;
	width:320px;
}

#block-galerija {
	float:right;
	width:320px;
}


#tekoven_tr {
}
div.etax {
	margin: 5px;
	text-align: center;
	border: 1px solid #bbbbbb;
	background-color: #EFD1E0;
}

a.toolbar-link {
	font-family: Arial, Helvetica, sans-serif;
	color: #f0f0f0;
	font-weight: bold;
	text-transform: uppercase;
}

a.toolbar-link:hover {
	color: #ffffff;
}

.menu_invisible {
	display: none;
}

.row1 {
	1margin: 5px 5px;
	background-color: #f8f8f8;
	border: 1px solid #a0a0a0
}

.row2 {
	1margin: 2px;
	background-color: #d8d8d8;
	border: 1px solid #808080
}

.link_more {
	color: #CF1C69;
	text-decoration: underline;
}

table#toolbar td {
	padding-top: 8px;
}


a.adminlink {
	text-decoration: underline;
}

table.tabela-admin th.upheader {
	text-align: left;
	background-color: #DCDFA7;
	text-transform: uppercase;
}

div.column-left-top {
	margin: 15px 20px 0px 20px;
}

div.column-left {
	margin: 0px 20px 0px 20px;
}

div.column-left-bottom {
	margin: 0px 20px 15px 20px;
}

div.column-left-full {
	margin: 15px 20px 15px 20px;
}

#navigation {
	color: #fff;
	font: 10px Verdana, sans-serif;
	background-color: #496F29;
	height: 24px;
	padding-top: 5px;
}

#navigation ul {
	margin: 0;
	padding: 0;
}

#navigation ul li {
	text-align: center;
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}

#navigation ul li a:link, #navigation ul li a:visited {
	color: #eee;
	line-height: 1.15em;
	text-decoration: none;
	text-align: center;
	background-color: #639F31;
	background-image: none;
	margin-right: 3px;
	padding: 5px 6px 7px;
	float: left;
	font-weight: bold;
	height: 12px;

}

#navigation ul li a:link.current, #navigation ul li a:visited.current {
	color: #333;
	font-weight: bold;
	text-decoration: none;
	background-color: #C0DFA7;
	background-image: none;	
}

#navigation ul li a:hover {
	background-color: #2B3F1B;
	background-image: none;
}

.newform-row {
	padding: 3px 0px;
}

.newform-title {
	padding: 0px 0px 6px 0px;
}


table.galerija td.top {
	width: 120px;
	padding: 14px 10px 0px 10px;
	border-top: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
}

table.galerija td.bottom {
	width: 120px;
	padding: 5px 10px 10px 10px;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
}

table.galerija td.empty {
	width: 120px;
}

table.tabela td.highlight {
	background-color: #FDFFEF;
}

p.blok-element, p.blok-element-2 {
	background-color: #e0e0e0;
	border: 1px solid #a0a0a0;
	padding: 10px;
	margin: 5px 0px 10px 0px;
	width: auto;
}

p.blok-element a, p.blok-element-2 a {
	color: #303030;	
	text-decoration: none;
}

p.blok-element a:hover, p.blok-element-2 a:hover {
	color: #CF1C69;
}

p.blok-element-2 {
	float: left;
}

p.fusnota-broj {
	color: #CF1C69;	
}

/* Deprecated */

div.tabela-standardna table	{
		font-family: Arial, Helvetica,sans-serif;
		font-size: 11px;
		border-top: 0px solid #a0a0a0;
		border-right: 0px solid #a0a0a0;
		border-bottom: 1px solid #a0a0a0;
		border-left: 1px solid #a0a0a0;
		color: #404040;
		padding: 0px;
		margin: 5px 0px;
		background: white;
}

div.tabela-standardna td {
		border-top: 1px solid #a0a0a0;
		border-right: 1px solid #a0a0a0;
		border-bottom: 0px solid #a0a0a0;
		border-left: 0px solid #a0a0a0;
		padding: 3px 5px;
}

div.tabela-standardna td.header {
		border-top: 1px solid #a0a0a0;
		border-right: 1px solid #a0a0a0;
		border-bottom: 0px solid #a0a0a0;
		border-left: 0px solid #a0a0a0;
		padding: 3px 5px;
		background-color: #e8e8e8;
}

/* Deprecated */

div.tabela-nevidliva table	{
		font-family: Arial, Helvetica,sans-serif;
		font-size: 11px;
		border: 0px;
		color: #404040;
		padding: 0px;
		margin: 0px 0px;
		background: #f8f8f8;;		
}

div.tabela-nevidliva td {
		border: 0px;
		padding: 5px;
}


table.tabela-nevidliva {
		font-family: Arial, Helvetica,sans-serif;
		font-size: 11px;
		border: 0px;
		color: #404040;
		padding: 0px;
		margin: 0px 0px;
		background: #f8f8f8;;		
}

table.tabela-nevidliva td {
		border: 0px;
}

table.tabela-nevidliva p a {
	color: #CF1C69;	
	text-decoration:none;
}

table.tabela-nevidliva p a:hover {
	color: #CF1C69;	
}

table.tabela-standardna	{
		font-family: Arial, Helvetica,sans-serif;
		font-size: 11px;
		border-top: 0px solid #a0a0a0;
		border-right: 0px solid #a0a0a0;
		border-bottom: 1px solid #a0a0a0;
		border-left: 1px solid #a0a0a0;
		color: #404040;
		padding: 0px;
		margin: 5px 0px;
		background: white;
}

table.tabela-standardna td {
		border-top: 1px solid #a0a0a0;
		border-right: 1px solid #a0a0a0;
		border-bottom: 0px solid #a0a0a0;
		border-left: 0px solid #a0a0a0;
		padding: 3px 5px;
}

table.tabela-standardna td.header {
		border-top: 1px solid #a0a0a0;
		border-right: 1px solid #a0a0a0;
		border-bottom: 0px solid #a0a0a0;
		border-left: 0px solid #a0a0a0;
		padding: 3px 5px;
		background-color: #e8e8e8;
}


#shadow-container {
    position: relative;
    left: 3px;
    top: 3px;
    margin-right: 3px;
    margin-bottom: 3px;
}

#shadow-container .shadow2,
#shadow-container .shadow3,
#shadow-container .container {
    position: relative;
    left: -1px;
    top: -1px;
}

#shadow-container .shadow1 {
	background: #F1F0F1;
}

#shadow-container .shadow2 {
	background: #DBDADB;
}

#shadow-container .shadow3 {
	background: #B8B6B8;
}

#shadow-container .container {
	background: #EEE9E9;
	border: 1px solid #848284;
	padding: 10px;
}
	
table.list td.filter_label {
	padding-bottom: 0px;
}

.p-shadow1 table.shadow {
	background-color: #f4f4f4;
	border: 1px solid #e0e0e0;
  }
  
.p-shadow {
  1width: 90%;
  float:left;
  background: url(/images/shadowAlpha.png) no-repeat bottom right !important;
  background: url(/images/shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 7px !important;
  margin: 10px 0 0 5px;
  }

.p-shadow div {
  background: none !important;
  background: url(/images/shadow2.gif) no-repeat left top;
  padding: 0 !important;
  padding: 0 6px 6px 0;
  }

.p-shadow table.shadow {
  color: #777;
  background-color: #f4f4f4;
  1font: italic 1em georgia, serif;
  border: 1px solid #c0c0c0;
  padding: 4px;
  margin: -6px 6px 6px -6px !important;
  margin: 0;
  }
  
